 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 144px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-family: Lato, sans-serif;
  text-shadow: 2px 2px 8px rgba(77,96,100,0.4);
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 33px 85px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 235px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 554px;
}

.u-section-2 .u-text-1 {
  margin: 28px 433px 0 32px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -349px 41px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    margin-right: 40px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 450px;
}

.u-section-3 .u-text-1 {
  margin: 32px 434px 0 31px;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -329px 53px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 265px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -320px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-right: 40px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 429px;
}

.u-section-4 .u-text-1 {
  margin: 60px 440px 58px 25px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 414px;
}

.u-section-5 .u-text-1 {
  margin: 60px 440px 60px 25px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 402px;
}

.u-section-6 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 51px 94px 0 auto;
}

.u-section-6 .u-text-1 {
  margin: -291px 445px 61px 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    margin-top: 104px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -344px;
    margin-right: 265px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    margin-top: 129px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -370px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    margin-top: 257px;
    margin-right: 40px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -498px;
  }
}